Subject: Re: New LWPro yet?
From: JD <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 06:39:41 -0700

On Sat, 20 Apr 1996, Dan Ablan wrote:

> J.A.B. wrote:
> > 
> > On Sun, 14 Apr 1996, Ron Evans wrote:
> > 
> > > Has anybody got the newest edition of Lightwave Pro yet? I called up
> > > Avid, and they said that it was mailed April 1st or so. Any clue?
> 
> >   Have not received mine yet. :(  I guess it will be here this week.
> > (fingers crossed)
> 
> 	I don't think it's quite ready yet.
> 	Unless little elves put it together.
> 
> 	Dan
> 
Dan (or anyone else),

	What is the last issue?  Some of my friends came back from NAB 
with a copy of the February issue.  I have a subscription and have not 
received the February issue.  

Ralph Ocampo